## ldh-client 0.0.9

=== debian/changelog ===
ldh-client (0.0.9-1) experimental; urgency=medium

  [ upstream ]

  [ Jonas Smedegaard ]
  * rules: fix export DH_OPTIONS (not declare them twice)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Apr 2020 04:17:30 +0200

ldh-client (0.0.7-1) experimental; urgency=medium

  * initial packaging release
    closes: bug#951742

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 04 Mar 2020 13:43:36 +0100
