=== debian/control ===
Source: ldh-client
Section: utils
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 12),
 dh-sequence-python3,
 gir1.2-nm-1.0,
 help2man,
 python3,
 python3-cairo,
 python3-click,
 python3-distro,
 python3-gi,
 python3-requests,
 python3-ruamel.yaml,
 python3-setuptools,
 python3-sh,
Standards-Version: 4.5.0
Homepage: https://source.puri.sm/liberty/tool/client
Vcs-Git: https://salsa.debian.org/liberty-one-team/ldh-client.git
Vcs-Browser: https://salsa.debian.org/liberty-one-team/ldh-client
Rules-Requires-Root: no

Package: ldh-client
Architecture: all
Depends:
 gir1.2-nm-1.0,
 python3-cairo,
 python3-click,
 python3-distro,
 python3-gi,
 python3-requests,
 python3-ruamel.yaml,
 python3-sh,
 ${misc:Depends},
 ${python3:Depends},
Description: command-line client for Liberty Deckplan Host
 Liberty CLI is a user-facing command-line client
 for interacting with a Liberty Deckplan Host (LDH).
